#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.9
visibility:           public
id:                   dhall-yaml-1.2.9-51C2i3KOcMy7eXXeeNvPGF
key:                  dhall-yaml-1.2.9-51C2i3KOcMy7eXXeeNvPGF
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  c24983e789c075aa8167265f1c5c1b68
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/dhall-yaml-1.2.9
hs-libraries:         HSdhall-yaml-1.2.9-51C2i3KOcMy7eXXeeNvPGF
depends:
    HsYAML-0.2.1.0-1e8NnYticGpIV74dOxh6G2
    HsYAML-aeson-0.2.0.1-BCLWm0GGp6jDib3iIGvvm8
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.40.1-A1Sl06ZixvO6cyR1MixfQ0
    dhall-json-1.7.9-Bwm79upmNnjAnmpj44vxz9
    optparse-applicative-0.16.1.0-DtsJHkb9QbJ3YON6NZllgb text-1.2.5.0
    vector-0.12.3.1-3x1pAdfup7PE3zWKaw1ikC

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

